Subject: [Geopriv] [Fwd: New Version Notification for draft-barnes-geopriv-lo-sec-03]

From: Richard Barnes <[email-masked]>
Date: Mon, 14 Jul 2008 15:25:28 -0400

This is a new revision of the proposed "RFC3693bis" document that was 
discussed at the last IETF.

We've taken a slightly different approach in this revision, based on 
comments on the last version:
1) We've tried to maximize what we can re-use from 3693, and
2) We've focused more on specific clarifications than general architecture

At the last GEOPRIV meeting, there was consensus to seek a milestone for 
a "3693bis", possibly to be based on version -02 of this document.  I 
would appreciate comments on whether people think the new version is 
more useful than the last, i.e., whether a "clarifications" document 
such as -03 is preferable to an "architecture" document such as -02.

Until this appears on the tracker, you can find it at:
<http://www.shingou.info/svn/draft-barnes-geopriv-lo-sec/draft-barnes-geopriv-lo-sec-03.txt>

Thanks,
--Richard

-------- Original Message --------
Subject: New Version Notification for draft-barnes-geopriv-lo-sec-03
Date: Mon, 14 Jul 2008 12:14:45 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked],[email-masked],[email-masked]

A new version of I-D, draft-barnes-geopriv-lo-sec-03.txt has been 
successfuly submitted by Richard Barnes and posted to the IETF repository.

Filename:	 draft-barnes-geopriv-lo-sec
Revision:	 03
Title:		 Additional Location Privacy Considerations
Creation_date:	 2008-07-14
WG ID:		 Independent Submission
Number_of_pages: 24

Abstract:
This document discusses security and privacy concerns related to the
distribution of location information over the Internet.  We clarify
how privacy rules can be enforced by a location server, and how
privacy rules should be interpreted in store and forward networks.
We also describe general mechanisms for providing end-to-end
assurances about a location object.

The IETF Secretariat.

_______________________________________________
Geopriv mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/geopriv